Section Geneéve - Motion #5496

Pétition "Pour une journée sans viande par semaine"
08 July 2013 15:29 - nosteps

Status: Not Considered Start date: 08 July 2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Je désire savoir si le comité est d'accord de lancer une pétition avec le contenu suivant:
http://a405.idata.over-blog.com/3/46/03/56/PETITION-JOURNEE-SANS-VIANDE-PAR-SEMAINE.jpg

History

#1 - 08 July 2013 15:31 - nosteps

- Tracker changed from Information / Varia to Motion

#2 - 19 December 2014 17:10 - mous_tik
- Status changed from New to Not Considered

- Target version deleted (Prochain Comité)

délai terminé

24 October 2023
